﻿@import url("FixedMenu.css");
@import url("PagedList.css");
@import url("shared.css");
@import url("lightbox.css");

/* Primary Tags
------------------------------------------------------------------------------*/
html, body
{
    height: 100%;
}

html
{
    background: #DFDFDF;
    margin: 0;
    padding: 0;
}

body
{
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
    color: #777777;
}

h1
{
    font-size: 1.5em;
    font-weight: normal;
    color: #3B6077;
    height: 10px;
}

h2
{
    color: #3B6077;
    font-size: 1em;
    font-weight: bold;
    height: 3px;
}

h3
{
    color: #7A7A7A;
    font-size: 1em;
    font-weight: bold;
    height: 3px;
}

p
{
    text-align: left;
}

table
{
    padding-left: 30px;
    width: 100%;
}

table td
{
    border-bottom: 1px solid #EFEFEF;
}

table td
{
    border-bottom: 1px solid #EFEFEF;
}

table td.error
{
    border: none;
}

ul li
{
    margin: 5px 0;
}

form table
{
    width: auto;
}

form table td
{
    padding: 5px;
}

form .form-bottom-right
{
    float: right;
    margin-right: 0;
}

.form-bottom-right
{
    float: right;
}

div.form-label
{
    margin: 12px 0 5px;
}

div.form-field
{
    display: inline;
    margin: 5px 0;
}

div.form-error
{
    display: inline;
    margin: 5px;
}

div.form-submit
{
    margin: 5px 0;
}

/* Layout Helper Classes
------------------------------------------------------------------------------*/
#inner-container
{
    margin: 0 auto;
    width: 920px;
}

#content
{
    padding-top: 10px;
    padding-bottom: 10px;
    width: 920px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

#logo-area
{
    height: 70px;
}

#logo
{
    top: 25px;
    height: 35;
    width: 243px;
    text-align: right;
    position: relative;
    float: left;
}

#subtitle
{
    top: 65px;
    left: -220px;
    width: 243px;
    text-align: center;
    position: relative;
    float: left;
    font-size: 9px;
    font-weight: 900;
    color: #5F6244;
}

.home-content
{
    margin: 0 auto;
    padding: 10px 0;
    width: 920px;
}

.public-content
{
    float: left;
    width: 70%;
}

#main-body p, #main-body h1, #main-body h2, #main-body h3, #main-body h4, #main-body h5, #main-body h6, #main-body ul, #main-body ol
{
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

#main-body ul li, #main-body ol li
{
    margin-top: 0.7em;
    margin-bottom: 0.7em;
}

/* IE 7, no margin-top */
* + html #main-body ul
{
    margin-top: 0;
}

.application-content p, .application-content h1, .application-content h2, .application-content h3, .application-content h4, .application-content h5, .application-content h6, .application-content ul, .application-content ol
{
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.application-content ul li, .application-content ol li
{
    margin-top: 0.7em;
    margin-bottom: 0.7em;
}

.application-content
{
    margin: 0 auto;
    padding: 10px 0;
}

p.breadcrumb
{
    color: #7A7A7A;
    font-size: 1.1em;
    margin: 0;
    padding: 10px 0 0;
}

.proxy-list li
{
    padding: 0.5em;
}

.inline-head
{
    font-weight: bold;
    color: #4f4f4f;
}

.spaced-table .spaced-table-wide {
    width: 100%;
}

.spaced-table .spaced-table-header-1-5
{
    width: 20%;
}

/* Footer Classes
------------------------------------------------------------------------------*/
#footer
{
    border-top: 1px solid lightGrey;
    height: 200px;
    display: block;
    margin: 15px 20px;
    padding: 15px 0;
}

#footer-nav div
{
    float: left;
    width: 15%;
}

#footer-nav a.head-link
{
    color: #000;
}

#footer-nav a
{
    font-size: 10pt;
}

#social-footer
{
    padding-top: 10px;
    float: left;
    width: 50%;
}

#footer p
{
    text-align: right;
    font-size: 10px;
    color: #4F4F4F;
    margin-top: 0;
}

.footerp a img
{
    height: 50px;
}

/* Home Page
------------------------------------------------------------------------------*/
#what-online
{
    font-size: 18px;
    font-weight: normal;
    color: #7A7A7A;
    padding-left: 0.5em;
    padding-top: 0.5em;
    margin-top: 0;
    margin-bottom: 1.5em;
}

.market-box
{
    border: 1px solid lightGrey;
    display: block;
    float: left;
    height: 365px;
    margin: 5px 10px 0 0;
    padding: 0 15px 0 0;
    width: 305px;
}

.market-box h2
{
    color: #000;
    float: left;
    font-size: 20px;
    font-weight: normal;
    padding-left: 1.1em;
    margin-top: 15px;
    margin-bottom: 15px;
}

.sign-up-now
{
    float: right;
    margin-top: 26px;
    margin-bottom: 4px;
}

.key-points
{
    color: #3B6077;
    display: block;
    float: left;
    font-size: 1em;
    margin-top: 0;
    padding-left: 0;
    padding-top: 0;
    width: 100%;
}

.key-points ul
{
    margin: 0;
    padding-left: 1.5em;
    margin-left: 15px;
}

.greenMarker ul li
{
    padding-top: 0.2em;
    list-style-type: square;
}

#ad-box
{
    border: 1px solid lightGrey;
    display: block;
    float: right;
    height: 365px;
    margin-top: 5px;
    width: 254px;
}

#ad-box img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
}

#ad-box h2
{
    color: #7A7A7A;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

#ad-box p
{
    color: #3B6077;
    font-size: 1em;
    margin: 0 auto;
    padding: 5px 0;
    text-align: center;
    width: 90%;
}

#ad-box #ad-tagline
{
    color: #3B6077;
    font-size: 1.1em;
    font-weight: bold;
}

#ad-box #ad-subtag
{
    color: #000;
    font-size: 0.9em;
    font-weight: normal;
}

#ad-box #ad-bottom
{
    color: #E9942F;
}

#ad-box #ad-footnote
{
    color: #7A7A7A;
    font-size: 0.9em;
}

/* Sub-Navigation
------------------------------------------------------------------------------*/
#mini-nav
{
    display: block;
    height: 30px;
    width: 200px;
    float: right;
    margin-top: 20px;
    margin-right: 15px;
    text-align: right;
}

.mini-nav-sep
{
    vertical-align: top;
}

#sub-nav
{
    float: right;
    width: 25%;
    min-height: 300px;
}

#sub-nav a
{
    color: #FFF;
    display: block;
    float: right;
    font-size: 1em;
    height: 40px;
    line-height: 45px;
    margin-bottom: 10px;
    padding-right: 10px;
    text-align: right;
    width: 180px;
    font-weight: bold;
}

#sub-nav a:hover
{
    text-decoration: none;
}

#sub-nav .blue-item
{
    background-color: #3B6077;
}

#sub-nav .green-item
{
    background-color: #5F6244;
}

#sub-nav .yellow-item
{
    background-color: #E9942F;
}

#sub-nav .red-item
{
    background-color: #A73207;
}

#sub-nav .gray-item
{
    background-color: #7A7A7A;
}

#sub-nav .brown-item
{
    background-color: #58493A;
}

#sub-nav .light-green-item
{
    background-color: #6C9E4C;
}

#sub-nav .light-blue-item
{
    background-color: #4E869D;
}

#sub-nav .dark-brown-item
{
    background-color: #572600;
}
/* Press Release Price Sheet
------------------------------------------------------------------------------*/
#pr-price-sheet .price
{
    font-weight: normal;
}

/* Edgar Filing Dates
------------------------------------------------------------------------------*/

#edgar-filing-dates .period-end-header
{
    background-color: #3B6077;
    color: #fff;
    font-style: italic;
    text-align: left;
}

#edgar-filing-dates tr th
{
    text-align: left;
    padding-right: 20px;
    color: #4F4F4F;
}

/* Broker Tool
------------------------------------------------------------------------------*/

.broker-cert-display
{
	margin: 25px 0;
}

.broker-cert-display .label
{
	padding-right: 15px;
	text-align: right;
	width: 125px;
}

.broker-cert-display .out
{
	color: #0F0;
}

.broker-cert-display .not-out
{
	color: #F00;
}

/* Miscellaneous Classes
------------------------------------------------------------------------------*/
.footnote
{
    font-size: 0.8em;
    font-style: italic;
}

.quote
{
    color: #3B6077;
    font-style: italic;
    margin-bottom: 0;
}

.quote-speaker
{
    float: right;
    font-style: normal;
}

.clear
{
    clear: both;
}

/* Other
------------------------------------------------------------------------------*/

hr
{
    width: 100%;
    color: lightGrey;
    background-color: lightGrey;
    border: 1px solid lightGrey;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
}

img
{
    border: 0;
}

a
{
    color: #5F6244;
    text-decoration: none;
}
a:hover
{
    color: #A73207;
    text-decoration: underline;
}
a span
{
    display: none;
}
a:hover span
{
    display: block;
    position: absolute;
    float: left;
    white-space: nowrap;
    top: -2.2em;
    left: .5em;
    background: #fffcd1;
    border: 1px solid #444;
    color: #444;
    padding: 1px 5px;
    z-index: 10;
}

.fee-note
{
    font-style: italic;
}

.greylink a
{
    text-decoration: none;
    color: #4F4F4F;
}
.greylink a:link
{
    text-decoration: none;
    color: #4F4F4F;
}
.greylink a:hover
{
    text-decoration: underline;
    color: #f20;
}

.row-highlight
{
    border-bottom: 1px solid #CCC;
}

.proposal-description
{
    font-style: italic;
    padding-left: 10px;
}



#main
{
    background-color: White;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    top: 0;
}

#topBar
{
    width: 960px;
    height: 37px;
    background-color: #3B6077;
    position: relative;
}

.memberAccess
{
    margin-right: 20px;
    margin-left: auto;
    margin-top: 2px;
    height: auto;
    text-align: right;
    position: absolute;
    color: #FFF;
    right: 0;
}

#social
{
    margin-left: 10px;
    top: 2px;
    height: auto;
    text-align: right;
    position: relative;
    float: left;
}

#facebook
{
    margin-right: 10px;
    float: left;
    display: block;
    width: 32px;
    height: 32px;
    background: url('images/facebook.png') 0 0 no-repeat;
    background-position: 0 0;
}

#facebook-like
{
    float: left;
    display: block;
    margin-top: 6px;
}

#linkedin
{
    float: left;
    margin-left: 10px;
    width: 32px;
    height: 32px;
    background: url('images/linkedin.png') no-repeat;
    background-position: 0 0;
}

#twitter
{
    margin: 0 12px;
    float: left;
    width: 32px;
    height: 32px;
    background: url('images/twitter.png') no-repeat;
    background-position: 0 0;
}
#facebook:hover
{
    background-position: 0 0;
}

#linkedin:hover
{
    background-position: 0 0;
}

#twitter:hover
{
    background-position: 0 0;
}

#quoteArea
{
    width: 750px;
    left: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: #FFF;
    font-family: Tahoma, Arial, Verdana, sans-serif;
}

#quote
{
    font-size: 17px;
    font-style: italic;
    color: #7A7A7A;
    text-align: left;
}

#attribution
{
    font-size: 17px;
    color: #7A7A7A;
    text-align: right;
}

#navigation
{
    width: 920px;
    height: 30px;
    top: 0;
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    border-left: thin solid #EFEFEF;
    border-bottom: thin solid #EFEFEF;
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 15px;
    list-style: none;
    text-indent: 15px;
    display: block;
    z-index: 6;
}

.topMenu
{
    text-decoration: none;
    color: #4F4F4F;
    outline: none;
}

#banner
{
    height: 290px;
    width: 710px;
    background-color: #000066;
    display: block;
    float: left;
}

#agentbanner a, #pressreleasebanner a, #edgarbanner a, #escrowbanner a, #proxybanner a
{
    color: #FFF;
    padding-right: 5px;
    position: absolute;
    bottom: 20px;
    right: 20px;
    text-align: right;
    font-style: italic;
    text-decoration: underline;
}

#agentbanner
{
    height: 410px;
    width: 710px;
    display: block;
    float: left;
    background: url('images/Bull_transfer_futura.jpg') no-repeat;
    position: relative;
}

#pressreleasebanner
{
    height: 410px;
    width: 710px;
    display: block;
    float: left;
    border-top: thin solid #EFEFEF;
    background: url('images/TIMELINE_pressrelease_futura.jpg') no-repeat;
}

#escrowbanner
{
    height: 410px;
    width: 710px;
    display: block;
    float: left;
    background: url('images/dragon_escrow_futura.jpg') no-repeat;
}

#edgarbanner
{
    height: 410px;
    width: 710px;
    display: block;
    float: left;
    background: url('images/lock_edgar_futura.jpg') no-repeat;
}

#proxybanner
{
    height: 410px;
    width: 710px;
    display: block;
    float: left;
    background: url('images/mallot_proxy_futura copy.jpg') no-repeat;
}

#estimatebanner
{
    height: 410px;
    width: 710px;
    display: block;
    float: left;
    background: url('images/mask_estimator_futura.jpg') no-repeat;
}

#technologybanner
{
    height: 410px;
    width: 710px;
    display: block;
    float: left;
    background: url('images/DOG_TECH_futura.jpg') no-repeat;
}

.bannertexttop
{
}

.bannertextleft
{
    height: 290px;
    width: 200px;
    display: block;
    float: right;
    padding: 10px 10px;
    text-align: right;
    background-image: url('images/transparent.png');
    background-repeat: repeat;
}

.bannertextbottom
{
    height: 100px;
    width: 480px;
    display: block;
    float: left;
    margin-top: 190px;
    padding: 10px 10px;
    text-align: right;
    background-image: url('images/transparent.png');
    background-repeat: repeat;
}
.bannerheader
{
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 16px;
    color: #fff;
    margin-left: 0.4em;
    margin-right: 0.4em;
}

.bannersubtext
{
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 12px;
    color: #fff;
    margin-top: -15px;
    margin-left: 1.5em;
    margin-right: 0.4em;
}

.bannerheadergrey
{
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 18px;
    color: #4F4F4F;
    margin-left: 0.4em;
    margin-right: 0.4em;
}

.bannersubheadergrey
{
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 18px;
    color: #4F4F4F;
    margin-top: -15px;
    margin-left: 0.4em;
    margin-right: 0.4em;
}

.bannersubtextgrey
{
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 12px;
    color: #4F4F4F;
    margin-top: -15px;
    margin-left: 1.8em;
    margin-right: 0.4em;
}

.slideDiv
{
    width: 720px;
    height: auto;
    margin-left: 0;
    display: block;
}

#actionBlock
{
    height: 290px;
    display: block;
    width: 200px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    background-color: #EFEFEF;
}
.bold
{
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 14px;
    font-style: normal;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: 10px;
}

#serviceBlock
{
    height: 50px;
    width: 200px;
    display: block;
    float: right;
    position: relative;
}

#sectionBlock
{
    height: auto;
    width: 920px;
    display: block;
    float: left;
    padding-bottom: 15px;
    border-top: 1px solid lightGrey;
}

#transferAgent
{
    height: 50px;
    width: 200px;
    display: block;
    float: right;
    background-color: #3B6077;
}

#proxy
{
    margin-top: 10px;
    height: 50px;
    width: 200px;
    display: block;
    float: right;
    background-color: #7A7A7A;
}

#escrow
{
    margin-top: 10px;
    height: 50px;
    width: 200px;
    display: block;
    float: right;
    background-color: #E9942F;
}

#pressRelease
{
    margin-top: 10px;
    height: 50px;
    width: 200px;
    display: block;
    float: right;
    background-color: #5F6244;
}

#edgarFiling
{
    margin-top: 10px;
    height: 50px;
    width: 200px;
    display: block;
    float: right;
    background-color: #A73207;
}

#feeEstimator
{
    margin-top: 10px;
    height: 50px;
    width: 200px;
    display: block;
    float: right;
    background-color: #572600;
}

#technologySolutions
{
    margin-top: 10px;
    height: 50px;
    width: 200px;
    display: block;
    float: right;
    background-color: #6C9E4C;
}

#tradingboard
{
    margin-top: 10px;
    height: 50px;
    width: 200px;
    display: block;
    float: right;
    background-color: #572600;
}
.service
{
    font-family: Tahoma, Arial, Verdana, sans-serif;
    color: #fff;
    display: block;
    float: right;
    margin-top: 15px;
    margin-right: 15px;
    cursor: pointer;
    font-weight: bold;
}

.contentRow
{
    width: 100%;
}

#issuer
{
    height: 360px;
    width: 330px;
    display: block;
    float: left;
    margin-top: 5px;
    border: 1px solid lightGrey;
    padding-bottom: 15px;
    padding-right: 15px;
}

#issuerHeader
{
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 20px; /*color:#3B6077;*/
    font-weight: normal;
    padding-left: 1.1em;
}

#shareholder
{
    height: 360px;
    width: 320px;
    border: 1px solid lightGrey;
    display: block;
    float: left;
    margin-left: 10px;
    margin-top: 5px;
    padding-bottom: 15px;
    padding-right: 15px;
}

#shareholderHeader
{
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 20px; /*color:#A73207;*/
    font-weight: normal;
    padding-left: 1.1em;
}

/*
    Slides container
    Important:
    Set the width of your slides container
    Set to display none, prevents content flash
*/
.slides_container
{
    width: 720px;
    display: block;
    float: left;
}

/*
    Each slide
    Important:
    Set the width of your slides
    If height not specified height will be set by the slide content
    Set to display block
*/
.slides_container div.slide
{
    width: 720px;
    height: 410px;
    display: block;
    float: left;
}

/*
    Set the size of your carousel items
*/
.item
{
    float: left;
    width: 720px;
    height: 410px;
}

.pagination_container
{
    display: block;
    float: right;
}
/*
    Optional:
    Reset list default style
*/
.pagination
{
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 16px;
}

/*
    Optional:
    Show the current slide in the pagination
*/
.pagination .current a
{
    color: red;
}

.pagination .current div.main
{
    /*font-weight:bold;*/
    background-position: left;
}

.pagination .service
{
    font-weight: normal;
}

.pagination .service:hover
{
    font-weight: bold;
}

#signupcontent
{
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    top: 0;
}

.ddimgtooltip
{
    box-shadow: 3px 3px 5px #818181; /*shadow for CSS3 capable browsers.*/
    -webkit-box-shadow: 3px 3px 5px #818181;
    -moz-box-shadow: 3px 3px 5px #818181;
    display: none;
    position: absolute;
    border: 1px solid #3B6077;
    background: white;
    color: black;
    z-index: 2000;
    padding: 4px;
}

/* Margins in px */

.mBotLeft15
{
    margin: 0px 0px 15px 15px;
}

.mBotRight15
{
    margin: 0px 15px 15px 0px;
}

/* Paddings in px */
.pTop15
{
    padding-top: 15px;
}

.pTop30
{
    padding-top: 30px;
}

.pLeft15
{
    padding-left: 15px;
}

.pLeft30
{
    padding-left: 30px;
}

.pRight15
{
    padding-right: 15px;
}

.pRight30
{
    padding-right: 30px;
}

.pBot15
{
    padding-bottom: 15px;
}

.pBot30
{
    padding-bottom: 30px;
}

/* Images size in percents*/
.img40
{
    height: 40%;
    width: 40%;
}

.leftAlign p
{
    text-align: left !important;
}

.rightAlign p
{
    text-align: right !important;
}

.centerAlign p
{
    text-align: center !important;
}

.more
{
    margin: 15px 0px 15px 21px;
    float: left;
}

/* Google Map */
#map
{
    float: right;
    top: 1.5em;
    right: 45px;
}

.noMargin
{
    margin: 0 !important;
}

.noHover a:hover
{
    text-decoration: none;
}

/*jQuery Lightbox */
#gallery ul
{
    list-style: none;
    text-align: center;
}

/* Corporate Landing Zone
------------------------------------------------------------------------------*/

#corp-content
{
    margin: 20px auto 0;
    width: 600px;
}

h1#corp-name
{
    float: left;
    margin: 0;
    padding: 0;
}

#corp-logo
{
    float: right;
}

#panels
{
    width: 600px;
}

#panels h2
{
    border: 1px solid #000;
    height: auto;
    margin: 0;
    padding: 5px;
}

#panels > div
{
    margin: 5px 0;
}

.panel-content
{
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}

#company-profile
{
    padding: 0 5px;
}

.clz-image
{
    float: left;
    
    max-width: 100px;
    margin: 5px;
}

.contact-field
{
    margin: 5px 5px 0 0;
}

.contact-label
{
    float: left;
    
    margin-right: 5px;
    
    text-align: right;
    
    width: 62px;
}

.contact-data
{
    float: left;
}

#video, #network, #images
{
    padding: 10px;
}

#news > .news-title
{
    font-weight: bold;
}

#news > .news-date
{
    font-style: italic;
    font-size: 0.8em;
    
    margin-bottom: 1.5em;
}

#news > .news-body
{
    /*line-height: 1.6em;*/
}

#documents ul
{
    list-style-type: circle;
}

#video > div
{
    margin: 10px 0;
    text-align: center;
}

#network
{
    text-align: center;
}

#network .social-button
{
    float: left;
    height: 32px;
    width: 32px;
    display: block;
}

#network .facebook
{
    background: url('images/facebook.png') 0 0 no-repeat;
}

#network .linkedin
{
    background: url('images/linkedin.png') no-repeat;
}

#network .twitter
{
    background: url('images/twitter.png') no-repeat;
}

/* Professional Partners
------------------------------------------------------------------------------*/

.partner h2, .partner h3
{
    height: auto;
}

#gopublic-logo
{
    width: 90%;
}
